Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 879985 - [abrt] mate-screensaver-1.5.1-1.fc18: g_settings_set_property: Process /usr/bin/mate-screensaver was killed by signal 5 (SIGTRAP)
Summary: [abrt] mate-screensaver-1.5.1-1.fc18: g_settings_set_property: Process /usr/b...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-power-manager
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact:
URL:
Whiteboard: abrt_hash:87e1bd0a1d7d4ec6e0e2101f4a3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-25 21:04 UTC by Wolfgang Ulbrich
Modified: 2012-12-02 04:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-01 09:50:42 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (27.59 KB, text/plain)
2012-11-25 21:04 UTC, Wolfgang Ulbrich
no flags Details
File: build_ids (3.28 KB, text/plain)
2012-11-25 21:04 UTC, Wolfgang Ulbrich
no flags Details
File: cgroup (127 bytes, text/plain)
2012-11-25 21:04 UTC, Wolfgang Ulbrich
no flags Details
File: core_backtrace (2.57 KB, text/plain)
2012-11-25 21:04 UTC, Wolfgang Ulbrich
no flags Details
File: dso_list (7.69 KB, text/plain)
2012-11-25 21:04 UTC, Wolfgang Ulbrich
no flags Details
File: environ (1.37 KB, text/plain)
2012-11-25 21:04 UTC, Wolfgang Ulbrich
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-25 21:04 UTC, Wolfgang Ulbrich
no flags Details
File: maps (35.85 KB, text/plain)
2012-11-25 21:04 UTC, Wolfgang Ulbrich
no flags Details
File: open_fds (288 bytes, text/plain)
2012-11-25 21:04 UTC, Wolfgang Ulbrich
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2012-11-25 21:04 UTC, Wolfgang Ulbrich
no flags Details
File: var_log_messages (661 bytes, text/plain)
2012-11-25 21:04 UTC, Wolfgang Ulbrich
no flags Details

Description Wolfgang Ulbrich 2012-11-25 21:04:24 UTC
Description of problem:
- install f18 from beta tc1 netiso
- try to choose matedesktop in anaconda
- fedora won't install mate-powermanager because mpm needs libmateapplet-4.0
- disabling mpm in anaconda
- installation fails because no mate package would install
- next try with cinammon works
- group install of mate-desktop with yumex
- logout/login in mate and the tragedy begins
- mate-file-manager doesn't start and abrt logs errors

what should i say?
-6

Version-Release number of selected component:
mate-screensaver-1.5.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        mate-screensaver
crash_function: g_settings_set_property
executable:     /usr/bin/mate-screensaver
kernel:         3.6.7-5.fc18.x86_64
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_settings_set_property at gsettings.c:492
 #3 object_set_property at gobject.c:1357
 #4 g_object_constructor at gobject.c:1868
 #6 g_object_new_valist at gobject.c:1835
 #8 g_settings_new at gsettings.c:869
 #9 gs_prefs_init at gs-prefs.c:549
 #10 g_type_create_instance at gtype.c:1890
 #11 g_object_constructor at gobject.c:1854
 #14 gs_prefs_new at gs-prefs.c:611
 #15 gs_monitor_init at gs-monitor.c:402

Comment 1 Wolfgang Ulbrich 2012-11-25 21:04:28 UTC
Created attachment 651652 [details]
File: backtrace

Comment 2 Wolfgang Ulbrich 2012-11-25 21:04:30 UTC
Created attachment 651653 [details]
File: build_ids

Comment 3 Wolfgang Ulbrich 2012-11-25 21:04:32 UTC
Created attachment 651654 [details]
File: cgroup

Comment 4 Wolfgang Ulbrich 2012-11-25 21:04:34 UTC
Created attachment 651655 [details]
File: core_backtrace

Comment 5 Wolfgang Ulbrich 2012-11-25 21:04:36 UTC
Created attachment 651656 [details]
File: dso_list

Comment 6 Wolfgang Ulbrich 2012-11-25 21:04:38 UTC
Created attachment 651657 [details]
File: environ

Comment 7 Wolfgang Ulbrich 2012-11-25 21:04:39 UTC
Created attachment 651658 [details]
File: limits

Comment 8 Wolfgang Ulbrich 2012-11-25 21:04:42 UTC
Created attachment 651659 [details]
File: maps

Comment 9 Wolfgang Ulbrich 2012-11-25 21:04:44 UTC
Created attachment 651660 [details]
File: open_fds

Comment 10 Wolfgang Ulbrich 2012-11-25 21:04:46 UTC
Created attachment 651661 [details]
File: proc_pid_status

Comment 11 Wolfgang Ulbrich 2012-11-25 21:04:48 UTC
Created attachment 651662 [details]
File: var_log_messages

Comment 12 Dan Mashal 2012-11-27 10:55:36 UTC
Will be fixed shortly. Thanks for the report.

Comment 13 Fedora Update System 2012-11-27 10:57:50 UTC
mate-panel-1.5.2-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2012-19058/mate-panel-1.5.2-2.fc18

Comment 14 Fedora Update System 2012-11-27 11:11:39 UTC
mate-power-manager-1.5.1-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2012-19081/mate-power-manager-1.5.1-3.fc18

Comment 15 Fedora Update System 2012-11-28 02:09:43 UTC
Package mate-panel-1.5.2-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mate-panel-1.5.2-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19058/mate-panel-1.5.2-4.fc18
then log in and leave karma (feedback).

Comment 16 Fedora Update System 2012-12-01 09:50:44 UTC
mate-panel-1.5.2-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2012-12-02 04:27:07 UTC
mate-power-manager-1.5.1-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.